﻿/*For NZ Calculator - Secondary breakdown starts*/

.sscs-breakdown{ border-top:1px solid #ddd; margin-bottom:25px;}
.sscs-breakdown .resp-tabs-list li{ border:none !important;  background-color:#FFF; height:55px !important; padding-left:35px; padding-right:35px; padding-top:14px;}
.sscs-breakdown ul.resp-tabs-list{ bottom:0;}
.sscs-breakdown .resp-tabs-list li.resp-tab-active{ font-family: 'MyriadProBold';}
.sscs-breakdown .resp-tabs-list li.resp-tab-active:after{ content:""; height:3px; background-color:#0370c5; position:absolute; bottom:0; left:0; width:100%;}
.sscs-box{ margin:15px 0 40px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.sscs-list{ list-style:none; padding:0; margin:0;}
.sscs-list li{ list-style-type:none; display:table; width:100%; padding:0; margin:1px 0 1px 0; cursor:pointer;}
.sscs-list li > div{ display:table-cell; padding:20px; font-size:24px; background:#e1e1e1; }
.sscs-list li:hover > div{ background:#c9cace; color:#fff;}
.sscs-list li.sscs-open > div, .sscs-list li.sscs-open:hover > div{ background:#FFF; font-family: 'MyriadProBold'; color:#0370c5; }
.sscs-list li.sscs-open >:first-child{ opacity:0.8; }
.sscs-rightblock{ padding:20px;}
.sscs-rightblock table{ width:100%;}
.sscs-rightblock table td{ vertical-align:middle; padding:10px;}
.sscs-rightblock .form-control{ width:150px; padding-left:25px; }
.yearlink-primary{ position:absolute; top:0px; right:0; color:#0270c5 !important; background: url(../../images/ASGCalculator/pop-ar.png) center no-repeat; height:46px; width:46px; vertical-align:top; line-height:1; display:inline-block; text-decoration:none !important;}
.selected-year-primary{  font-family: 'MyriadProBold'; color:#0370c5; font-size:20px; padding:10px; cursor:pointer; background:#f2f2f2; border-bottom:1px solid #ddd;}
.sscs-active {display:block !important;}
.yearlink-secondary{ position:absolute; top:0px; right:0; color:#0270c5 !important; background: url(../../images/ASGCalculator/pop-ar.png) center no-repeat; height:46px; width:46px; vertical-align:top; line-height:1; display:inline-block; text-decoration:none !important;}
.selected-year-secondary{  font-family: 'MyriadProBold'; color:#0370c5; font-size:20px; padding:10px; cursor:pointer; background:#f2f2f2; border-bottom:1px solid #ddd;}

@media (max-width: 767px){

    .sscs-breakdown{ border-top:0px solid #ddd; }
    .sscs-box{ margin:0 0 20px 0; border-top:0px;}
	.sscs-rightblock{ padding:15px 0 10px 0px;}
	.sscs-rightblock table td{padding:10px 0px; font-size:16px; vertical-align:middle;}
	.sscs-rightblock .form-control{ width:100% !important; }
    .sscs-list{ display:none; border-bottom:1px solid #ddd; border-top:0px; position:absolute; width:100%; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
	.sscs-list.sscs-active{ display:block;}
	.sscs-list li > div{ padding:10px; font-size:20px; background:#FFF; }
	.sscs-list li{ margin:0;}
	.sscs-list li.sscs-open > div, .sscs-list li.sscs-open:hover > div{opacity:1 !important; }
    .sscs-active {display:block !important;}
    .ssc-rightblock{ display:none;}
    .sscs-rightblock{ display:none;}
}

/*For NZ Calculator - Secondary breakdown ends*/



/*For AUS Calculator - Primary and Secondary breakdown Start*/

.psc-breakdown{ border-top:1px solid #ddd; margin-bottom:25px;}
.psc-breakdown .resp-tabs-list li{ border:none !important;  background-color:#FFF; height:55px !important; padding-left:35px !important; padding-right:35px!important; padding-top:14px !important;}
.psc-breakdown ul.resp-tabs-list{ bottom:0;}
.psc-breakdown .resp-tabs-list li.resp-tab-active{ font-family: 'MyriadProBold';}
.psc-breakdown .resp-tabs-list li.resp-tab-active:after{ content:""; height:3px; background-color:#0370c5; position:absolute; bottom:0; left:0; width:100%;}
.psc-box{ margin:15px 0 40px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.psc-list{ list-style:none; padding:0; margin:0;}
.psc-list li{ list-style-type:none; display:table; width:100%; padding:0; margin:1px 0 1px 0 !important; cursor:pointer;}
.psc-list li > div{ display:table-cell; padding:20px; font-size:24px; background:#e1e1e1; }
.psc-list li:hover > div{ background:#c9cace; color:#fff;}
.psc-list li.psc-open > div, .psc-list li.psc-open:hover > div{ background:#FFF; font-family: 'MyriadProBold'; color:#0370c5; }
.psc-list li.psc-open >:first-child{ opacity:0.8; }
.psc-rightblock{ padding:20px;}
.psc-rightblock table{ width:100%;}
.psc-rightblock table td{ vertical-align:middle; padding:10px;}
.psc-rightblock .form-control{ width:150px; padding-left:25px; }

.uc-breakdown{ border-top:1px solid #ddd; margin-bottom:25px;}
.uc-breakdown .resp-tabs-list li{ border:none !important;  background-color:#FFF; height:55px !important; padding-left:35px !important; padding-right:35px !important; padding-top:14px !important;}
.uc-breakdown ul.resp-tabs-list{ bottom:0;}
.uc-breakdown .resp-tabs-list li.resp-tab-active{ font-family: 'MyriadProBold';}
.uc-breakdown .resp-tabs-list li.resp-tab-active:after{ content:""; height:3px; background-color:#0370c5; position:absolute; bottom:0; left:0; width:100%;}
.uc-box{ margin:15px 0 40px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.uc-list{ list-style:none; padding:0; margin:0;}
.uc-list li{ list-style-type:none; display:table; width:100%; padding:0; margin:1px 0 1px 0; cursor:pointer;}
.uc-list li > div{ display:table-cell; padding:20px; font-size:24px; background:#e1e1e1; }
.uc-list li:hover > div{ background:#c9cace; color:#fff;}
.uc-list li.uc-open > div, .uc-list li.uc-open:hover > div{ background:#FFF; font-family: 'MyriadProBold'; color:#0370c5; }
.uc-list li.uc-open >:first-child{ opacity:0.8; }
.uc-rightblock{ padding:20px;}
.uc-rightblock table{ width:100%;}
.uc-rightblock table td{ vertical-align:middle; padding:10px;}
.uc-rightblock .form-control{ width:150px; padding-left:25px; }


@media (max-width: 767px) {
    .psc-breakdown{ border-top:0px solid #ddd; }
    .psc-box{ margin:0 0 20px 0; border-top:0px;}
    .psc-rightblock{ padding:15px 0 10px 0px;}
	.psc-rightblock table td{padding:10px 0px; font-size:16px; vertical-align:middle;}
	.psc-rightblock .form-control{ width:100% !important; }
    .psc-list{ display:none; border-bottom:1px solid #ddd; border-top:0px; position:absolute; width:100%; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
	.psc-list.psc-active{ display:block;}
	.psc-list li > div{ padding:10px; font-size:20px; background:#FFF; }
     .psc-list li {margin: 0px !important;}
	.psc-list li.psc-open > div, .psc-list li.psc-open:hover > div{opacity:1 !important; }

    .uc-breakdown{ border-top:0px solid #ddd; }
    .uc-box{ margin:0 0 20px 0; border-top:0px;}
    .uc-rightblock{ padding:15px 0 10px 0px;}
	.uc-rightblock table td{padding:10px 0px; font-size:16px; vertical-align:middle;}
	.uc-rightblock .form-control{ width:100% !important; }
    .uc-list{ display:none; border-bottom:1px solid #ddd; border-top:0px; position:absolute; width:100%; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
	.uc-list.uc-active{ display:block;}
	.uc-list li > div{ padding:10px; font-size:20px; background:#FFF; }
	.uc-list li{ margin:0;}
	.uc-list li.uc-open > div, .uc-list li.uc-open:hover > div{opacity:1 !important; }
}

/*End AUS Calculator - Primary and Secondary breakdown  ends*/

/* No Opacity for toaster notification*/
#toast-container.nopacity > div {
    opacity: 1;
}

/* Loader CSS */ 
#dvLoader {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 10003;
    text-align: center;
}

#imgLoading {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
}